
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0k8-qh-SlB"; */
"0k8-qh-SlB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3fm-ex-vtQ"; */
"3fm-ex-vtQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AHP-zC-65Q"; */
"AHP-zC-65Q.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Keyboard Shortcut"; ObjectID = "D11-Z9-wmG"; */
"D11-Z9-wmG.headerCell.title" = "키보드 단축키";

/* Class = "NSTextFieldCell"; title = "Option-click the menu bar icon to show all menu items."; ObjectID = "Gtw-ei-iJP"; */
"Gtw-ei-iJP.title" = "Option 키를 누른 채 메뉴 막대 아이콘을 클릭하면 모든 메뉴 항목이 표시됩니다.";

/* Class = "NSTableColumn"; headerCell.title = "Show in Menu"; ObjectID = "b9p-AA-jaj"; */
"b9p-AA-jaj.headerCell.title" = "메뉴에 표시";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "vZX-GC-kRc"; */
"vZX-GC-kRc.headerCell.title" = "동작";
